$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.86.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.86.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '7ED78EAC60C82508A18AAC0650D745A5849A71372218022E24A7B511A491AFFB'
  checksumType = 'sha256'
  checksum64 = '7ED78EAC60C82508A18AAC0650D745A5849A71372218022E24A7B511A491AFFB'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.2.86-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
